From: Ondrej Jirman <megous@megous.com>
Date: Fri, 31 Jan 2020 22:22:56 +0100
Subject: [PATCH 163/194] bluetooth: btrtl: Make more space for config
 firmware file name

It gets clipped on pinephone.

Signed-off-by: Ondrej Jirman <megous@megous.com>
Required-For: PinePhone
---
 drivers/bluetooth/btrtl.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/drivers/bluetooth/btrtl.c b/drivers/bluetooth/btrtl.c
index 3aa02ab..0be81ac 100644
--- a/drivers/bluetooth/btrtl.c
+++ b/drivers/bluetooth/btrtl.c
@@ -688,7 +688,7 @@ struct btrtl_device_info *btrtl_initialize(struct hci_dev *hdev,
 	struct btrtl_device_info *btrtl_dev;
 	struct sk_buff *skb;
 	struct hci_rp_read_local_version *resp;
-	char cfg_name[40];
+	char cfg_name[128];
 	u16 hci_rev, lmp_subver;
 	u8 hci_ver, chip_type = 0;
 	int ret;
